.button {
  display: inline-block;

  &.button-blue {
    padding: 0 30px;
    background: @dark;
    line-height: 54px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    font-size: 18px;

    &:hover {
      background: #191b24;
    }
  }
}

.form-group {
  margin-bottom: 10px;

  label {
    width: 100px;
    display: inline-block;
  }

  input {
    padding: 8px;
    font-size: 14px;
    width: 200px;
    height: 40px;
  }
}

input[type="submit"] {
  margin-top: 20px;
  border: 0;
}